- MongoDB C Driver 1.9.3-dev »
- API Reference »
- mongoc_bulk_operation_t

# mongoc_bulk_operation_get_write_concern()

## Synopsis

    const mongoc_write_concern_t *
    mongoc_bulk_operation_get_write_concern (const mongoc_bulk_operation_t *bulk);

## Parameters

- `bulk`: A mongoc_bulk_operation_t.

## Description

Fetches the write concern to be used for `bulk`.

## Returns

A mongoc_write_concern_t that should not be modified or freed.

Created using Sphinx 1.6.6, based on Sphinx Readable Theme.